Package lunatic-python

This package will not be ported to Python 3. We can do without it – see if there is an alternative listed in the notes.

If you think it would be good to port it anyway, get in touch with the upstream!


See lunatic-python in the Fedora Pagure, or go directly to the corresponding spec file.

Note

Suggested replacement: python-lupa

Lupa is a better alternative which supports Python 3.

RPMs

  • python2-lunatic-1.0.1-0.24.20090917bzr.fc29
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7

Maintainers